YaBB SE Community

YaBB SE Info => News From the YaBB SE Team => Topic started by: Compuart on December 25, 2002, 09:48:35 AM

Title: YaBB SE 1.5.0 has been released!
Post by: Compuart on December 25, 2002, 09:48:35 AM
Version 1.5.0 has now been released!  This is probably one of the biggest releases since 1.0.0. Thanks to our hard working mod writers, support team members and beta testers this release could be finished on Christmas day :)

So, what's new? The most important changes are speed, security, compliancy, code readability and many new features.

Speed: Every effort has been done to simplify queries, reduce server loads and speedup code. Besides the current speedup mod (http://www.yabbse.org/community/index.php?board=158;action=display;threadid=12201) there have been many opitmizations to make YaBB SE the fastest bulletin board available  :o

Security: Various security measures have been taken, to further increase safety. Every form is being checked for its reference and users can only change their profiles using their passwords

Compliancy: All HTML code generated by YaBB SE is now xHTML transitional compliant.

Code readability: In order to make it even easier for users to hack their version, every source file has been rewritten and is now setup according to the coding guidelines (http://www.yabbse.org/community/index.php?board=161;action=display;threadid=6378)

New features: We have added a lot of the most wanted features to 1.5.0:
So, go get this cool release now!
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Tim C on December 25, 2002, 10:22:54 AM
w00t  ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: klumy on December 25, 2002, 10:28:18 AM
Woohooo !!
Title: Re:YaBB SE 1.5.0 has been released!
Post by: c0210k_hiep on December 25, 2002, 10:29:00 AM
Well
can i use it with database of version 1.4.1


can i use it with database of version 1.4.1


can i use it with database of version 1.4.1


Title: Re:YaBB SE 1.5.0 has been released!
Post by: andrea on December 25, 2002, 10:31:31 AM
Congrats, Compuart, and all the team, good work!  :)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Jeff Lewis on December 25, 2002, 10:34:00 AM
Naturally, you'll want to upgrade the database, it has new features.

Also, fantastic work by the guys, especially for the tandem of Compuart and Manco ;)

SE's Christmas present to its users... ;)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Manco on December 25, 2002, 10:49:16 AM
Whoohoo!! Thanks to everyone who made this new release possible! Huge improvement over 1.41  ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Tenkoy on December 25, 2002, 11:20:17 AM
Alright! Perfect thing to see on Christmas! You made my day.  ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Owdy on December 25, 2002, 11:40:15 AM
"finnish.lng" wont work:"Parse error: parse error in /www/****/a/*****/html/foorumi/finnish.lng on line 726"

Can i use old one (1.4.1 version)?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Ben_S on December 25, 2002, 11:40:44 AM
Great news :)

Dowloading now
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Compuart on December 25, 2002, 11:49:10 AM
"finnish.lng" wont work:"Parse error: parse error in /www/****/a/*****/html/foorumi/finnish.lng on line 726"

Can i use old one (1.4.1 version)?
The current finish language file hasn't been translated for 1.5.0 yet...but you can download the attached file and rename it to finnish.lng

I've removed the bug causing the parse error and it has english text labels for the new language entries
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Tenkoy on December 25, 2002, 11:54:43 AM
I keep on getting this error when I try to post.

Failure in submission of form. Session timeout.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Owdy on December 25, 2002, 11:55:38 AM
"finnish.lng" wont work:"Parse error: parse error in /www/****/a/*****/html/foorumi/finnish.lng on line 726"

Can i use old one (1.4.1 version)?
The current finish language file hasn't been translated for 1.5.0 yet...but you can download the attached file and rename it to finnish.lng

I've removed the bug causing the parse error and it has english text labels for the new language entries
with that file:
Parse error: parse error in /www/***/a/****/html/foorumi/finnish.lng on line 1439
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Ben_S on December 25, 2002, 12:06:36 PM
(http://www.yabb.info/images/yabbsever.gif) needs updating

;)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Compuart on December 25, 2002, 12:10:51 PM
with that file:
Parse error: parse error in /www/***/a/****/html/foorumi/finnish.lng on line 1439
My mistake. I've reattached the attachment to my previous message. Hope it works this time ;)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Owdy on December 25, 2002, 12:13:52 PM

with that file:
Parse error: parse error in /www/***/a/****/html/foorumi/finnish.lng on line 1439
My mistake. I've reattached the attachment to my previous message. Hope it works this time ;)
Now it works, thanks!
Title: Re:YaBB SE 1.5.0 has been released!
Post by: aoc on December 25, 2002, 12:20:46 PM
I just got one thing to say about the speed.... WOW!!! :o
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Ben_S on December 25, 2002, 12:21:57 PM
I wanna see the speed but need to wait for mods to be made compatable... :(

Good job im patient :)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Tenkoy on December 25, 2002, 12:22:21 PM
Is this forum using 1.5 now?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Compuart on December 25, 2002, 12:26:20 PM

Is this forum using 1.5 now?
Nope, this board uses a heavily mod'ed 1.4.0
Title: Re:YaBB SE 1.5.0 has been released!
Post by: PioneeR on December 25, 2002, 12:34:03 PM
I have only just finished upgrading from 1.3.1 to 1.4.1 (with latest speedup mod).

Is it worth my while upgrading to 1.5.0?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Compuart on December 25, 2002, 12:37:22 PM

I have only just finished upgrading from 1.3.1 to 1.4.1 (with latest speedup mod).

Is it worth my while upgrading to 1.5.0?
just take a look at the changelog (http://www.yabbse.org/community/index.php?board=9;action=display;threadid=16252) and draw your conclusions ;D

If you'd ask me, I'd say 'just do it!'  ::)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: DaveT on December 25, 2002, 12:37:50 PM
Woo hoo, my fix for the attachments=0 bug made it in ... nice work fellas :)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: PioneeR on December 25, 2002, 12:40:52 PM
Oh ok then.... shame the popup option for IMs didnt make it into 1.5.0  ;D



I have only just finished upgrading from 1.3.1 to 1.4.1 (with latest speedup mod).

Is it worth my while upgrading to 1.5.0?
just take a look at the changelog (http://www.yabbse.org/community/index.php?board=9;action=display;threadid=16252) and draw your conclusions ;D

If you'd ask me, I'd say 'just do it!'  ::)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: David on December 25, 2002, 12:56:56 PM
YeHA!  As I said once before, buy Compuart a beer, he really deserves it.  You guys have no idea how much time and effort he has put into this release and getting this site back up and running!  ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Nemesis on December 25, 2002, 01:07:26 PM
Yeah Compuart is a machine,  ;) also don't forget the others that help also.  ;D
The mod team, admins, development team, and the beta testers all did a great job. Thanks!
Title: Re:YaBB SE 1.5.0 has been released!
Post by: klumy on December 25, 2002, 01:08:38 PM
Compuart for president!!  ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: David on December 25, 2002, 01:13:30 PM

Yeah Compuart is a machine,  ;) also don't forget the others that help also.  ;D
The mod team, admins, development team, and the beta testers all did a great job. Thanks!

True, the effort for this release was absolutly awesome as a whole!
Title: Re:YaBB SE 1.5.0 has been released!
Post by: DaveT on December 25, 2002, 01:14:31 PM
Upgrade of database doesn't appear to be working correctly... :( ... I don't get the "Upgrade of SQL is ok" message... it looks like it's getting stuck somewhere near the first addPrimary statement... I'm not getting any error messages, things just don't happen...

Anyone else found this?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: PioneeR on December 25, 2002, 01:18:35 PM
worked fine for me (had a duplicate key near the top) but completed ok.

Upgraded from 1.4.1  ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: DaveT on December 25, 2002, 01:20:37 PM
hmm... strange... I'm trying to upgrade from 1.4.1 too :'(
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Owdy on December 25, 2002, 01:20:58 PM

worked fine for me (had a duplicate key near the top) but completed ok.

Upgraded from 1.4.1  ;D
Same here. Works just fine. ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Tenkoy on December 25, 2002, 01:23:08 PM
Have you guys been able to post on your boards? My problem might be with my host if you can.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: DaveT on December 25, 2002, 01:24:55 PM
Is there any way I can enable a PHP trace to see which statement is failing? I'm not getting any error messages whatsoever :(
Title: Re:YaBB SE 1.5.0 has been released!
Post by: PioneeR on December 25, 2002, 01:25:14 PM

Have you guys been able to post on your boards? My problem might be with my host if you can.


yep. working all fine

although I am getting a weird 'error'

when I first go to my forum.. its a blank white page.. i hit refresh.. and it appears!?!?

Only happens the first time I access it.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Tenkoy on December 25, 2002, 01:26:21 PM
Strange, I'll get a clean db and see if I still get the error.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: David on December 25, 2002, 01:29:54 PM

hmm... strange... I'm trying to upgrade from 1.4.1 too :'(

Did you have any mods installed before hand?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: DaveT on December 25, 2002, 01:38:30 PM
Not apart from fixing the attachment=0 manually...

Had done a lot of work with the template to fix W3C compliance. Also fixed the Calendar to conform to W3C standards.

Removed the "Jump box" manually

I'd also added Thai support...

MySQL is on version 3.23.54

Title: Re:YaBB SE 1.5.0 has been released!
Post by: chris on December 25, 2002, 01:57:54 PM

Yeah Compuart is a machine,  ;)


PSSSSTTTT!!!! Don't tell the people that Compuart is in fact just an AI running on a Cluster with 8 highly experimental AMD Clawhammer Prototypes ;D ;D ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: jmet on December 25, 2002, 02:20:11 PM
Funny when I start the upgrade.php and hit continue with upgrade it doesn nothing...

I remember last upgrade I had to edit something...

Im running win2k with apache and mysql/php

Any ideas?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: DaveT on December 25, 2002, 02:48:38 PM
Weird, commented out the version messages / warnings / click continue and re-ran the php. First time it generated a load of 'invalid resource' type messages. Second time it was fine... very very strange!
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Tenkoy on December 25, 2002, 02:54:56 PM
Yeah, I got mine to post by using that trick they posted for the empty subject line error.  :-\
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Mach8 on December 25, 2002, 02:55:58 PM
I reckon if I hadn't recommended xHTML compliancy, this would have been out a while ago ;)

Go on... slap me ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: mediman on December 25, 2002, 03:17:54 PM

Go on... slap me ;D


Really? Okay...  8)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: plowking on December 25, 2002, 03:28:24 PM
well, seeing as how I installed for the first time YESTERDAY  ::)
Should I upgrade? wait for 1.5.1?

I'm totally clueless with this stuff, but I'm on running powweb's servers.

how much will this change my template modifcications? will it erase my userlist or boards?

how likely am I to have problems with the upgrade? how do I do it?
---Alex
Title: Re:YaBB SE 1.5.0 has been released!
Post by: luisr on December 25, 2002, 03:46:27 PM
I will be updating any time in the near future from 1.3.1 to 1.5.  Wil the database work as is?

I plan to do the update during a web host switchover and my plans are to do a clean install of 1.5 in the new host and then transfer the database from the old host once the new board is ready.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Mach8 on December 25, 2002, 04:15:08 PM


Go on... slap me ;D


Really? Okay...  8)


Okay, now you're scaring me ;) ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: KIKA on December 25, 2002, 04:21:03 PM


Have you guys been able to post on your boards? My problem might be with my host if you can.


yep. working all fine

although I am getting a weird 'error'

when I first go to my forum.. its a blank white page.. i hit refresh.. and it appears!?!?

Only happens the first time I access it.


I have the same problem, i have to refresh to see my board.  :(
The host is Hosteurope
Title: Re:YaBB SE 1.5.0 has been released!
Post by: TFCDR on December 25, 2002, 05:40:00 PM
Guys,

In the year or so I've been using YABBSE and YABB Gold I've never posted, but I have to say that YABBSE v. 1.5 is the BEST EVER!!!  It's awesome and some of the newer features are exactly what I was hoping you would add.  Thank you for all your hard work!

In Christ
Joe
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Compuart on December 25, 2002, 05:54:40 PM
Have you guys been able to post on your boards? My problem might be with my host if you can.
OK, I think I've found the root of the problem. Try removing the last (blank) line from Error.php Should work (I desperately hope...)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: tore- on December 25, 2002, 05:56:05 PM


Is this forum using 1.5 now?
Nope, this board uses a heavily mod'ed 1.4.0



please tell when you have made it 1.5.0
Title: Re:YaBB SE 1.5.0 has been released!
Post by: KIKA on December 25, 2002, 06:27:57 PM

OK, I think I've found the root of the problem. Try removing the last (blank) line from Error.php Should work (I desperately hope...)

I have just a Errors.php, and there is no blank line at the end  :-\
Maybe it is a problem with the host?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: groundup on December 25, 2002, 06:58:17 PM
btw, as this has been said before (1.4) there will be no more release (this is serious) before 2.0. Mod away at 1.5 :D

Now lets change Compuart's settings to full power, move his root directory over to 2.0 and watch him blast away ;)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Jeff Lewis on December 25, 2002, 09:54:27 PM



Is this forum using 1.5 now?
Nope, this board uses a heavily mod'ed 1.4.0



please tell when you have made it 1.5.0


This forum will not be upgraded to 1.5. Basically all the speedup stuff is in here but we have several custom MODs that we don't want to bother upgrading.

So...the next version this forum will be is version 2.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: oscar2001 on December 25, 2002, 11:01:20 PM
Cool
Upgrade went like a dream.
Thanks to all involved :)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: PeterPaul on December 25, 2002, 11:04:27 PM
Thank you,, FOR NOEL PRESENTS!!


Mary Cristmash!
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Tenkoy on December 26, 2002, 12:01:01 AM

Have you guys been able to post on your boards? My problem might be with my host if you can.
OK, I think I've found the root of the problem. Try removing the last (blank) line from Error.php Should work (I desperately hope...)


Actually, I got mine to work by disabling multi-part posts. Basically using that "empty subject line" fix.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Relativity on December 26, 2002, 12:58:52 AM
nice job ;D
My upgrade to 1.5.0 is finished no bugs at all.
I love it.
you guys might want to check this site out.
Moded with everything I could think of.
www.the-convergence.org/forum (http://www.the-convergence.org/forum)
site's under construction.
the forum section is almost done.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: c0210k_hiep on December 26, 2002, 03:53:20 AM
Where i can download version 1.5
help help
Title: Re:YaBB SE 1.5.0 has been released!
Post by: KIKA on December 26, 2002, 04:05:09 AM

Where i can download version 1.5
help help

Look at the top of this site, or try this http://www.yabbse.org/download.php (http://www.yabbse.org/download.php)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: PioneeR on December 26, 2002, 04:55:57 AM
any ideas why i get a blank page first?? 1.4.1 never did this. ???




Have you guys been able to post on your boards? My problem might be with my host if you can.


yep. working all fine

although I am getting a weird 'error'

when I first go to my forum.. its a blank white page.. i hit refresh.. and it appears!?!?

Only happens the first time I access it.


I have the same problem, i have to refresh to see my board.  :(
The host is Hosteurope
Title: Re:YaBB SE 1.5.0 has been released!
Post by: [Unknown] on December 26, 2002, 05:12:28 AM
Look here (http://www.yabbse.org/community/index.php?board=178;action=display;threadid=16310) for info on the refresh problem.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Black Death on December 26, 2002, 05:13:55 AM
I didn't have that blanc page problem yesterday. Today I always get a blanc page when I visit the index (atleast if I go from another site to the forum, not when I go to the index from the forum)

Forum: http://www.begn.be/forums

[edit]
Oops sorry, didn't saw Unknown his post
Title: Re:YaBB SE 1.5.0 has been released!
Post by: PioneeR on December 26, 2002, 05:17:41 AM
disabling output compression seems to fix it for me  ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: hp on December 26, 2002, 09:42:19 AM
Upgrade went smoothly as always with YaBB SE. :)
Thanks to the complete team for this nice christmas present. (http://www.libcom.de/yabbse/YaBBImages/smilies/thumbsup.gif)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: acf [delete me]! on December 26, 2002, 05:43:20 PM
 :'( some bugs, Butt yeah it's realy fast  ;D i like it!

Title: Re:YaBB SE 1.5.0 has been released!
Post by: Andy on December 26, 2002, 05:46:29 PM
Hi,

I am currently running v1 Gold - SP1. Is it a major job to upgrade to this latest version?

BB running at http://www.derbyphoenix.com/bb btw.

Cheers,

Andy
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Thunderace on December 26, 2002, 06:56:28 PM
1.5.0 is very quick, well done guys, light a candle under the @rse of key modders pls. (Can't move until I have the key mods.)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: iamdamnsam on December 26, 2002, 07:54:18 PM
This forum will not be upgraded to 1.5. Basically all the speedup stuff is in here but we have several custom MODs that we don't want to bother upgrading.

So...the next version this forum will be is version 2.


hmmm, I guess I won't be upgrading either.  I have a heavily modded 1.31, which is quite fast for the amount of traffic I hold due to mods I did as well as the speedup mods that exist.  I have just done way to much to my boards to have to do it 2 more times :)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Spazer on December 26, 2002, 08:14:24 PM
I have a couple mods on my page, will the upgrade still work with the mods?  

And does the upgrade affect the sql database?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: groundup on December 26, 2002, 08:19:53 PM
yes and yes. You will lose your mods and your db schema will be affected. Have no fear for that only affects YSE. also, you could probably easily work the mods to work with 1.5
Title: Re:YaBB SE 1.5.0 has been released!
Post by: [Unknown] on December 26, 2002, 08:21:00 PM
After you upgrade, you will have to reinstall all of your mods.

-[Unknown]
Title: Re:YaBB SE 1.5.0 has been released!
Post by: edlomon on December 26, 2002, 08:59:41 PM
cool cant wait to ^grade. will it effect the current posts? if so no biggie.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: [Unknown] on December 26, 2002, 09:11:29 PM
No, you keep all your posts, etc.

(gonna post at the same time as me again, groundup?)

-[Unknown]
Title: Re:YaBB SE 1.5.0 has been released!
Post by: plowking on December 26, 2002, 09:52:40 PM

yes and yes. You will lose your mods and your db schema will be affected. Have no fear for that only affects YSE. also, you could probably easily work the mods to work with 1.5


Ok, I'm confused. my template will be need to be re-customized?
And about my database...will the info be lost?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Killer Possum on December 26, 2002, 10:00:37 PM
Besides a few problems on my board all in all YaBB SE continues to ROCK!!!!!
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Manco on December 26, 2002, 10:02:49 PM


yes and yes. You will lose your mods and your db schema will be affected. Have no fear for that only affects YSE. also, you could probably easily work the mods to work with 1.5


Ok, I'm confused. my template will be need to be re-customized?
And about my database...will the info be lost?


Your template will not be effected when upgrading to 1.5. You shouldn't have to fool with that at all. The same goes with your data.  ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: yZarc neeT on December 27, 2002, 12:34:47 AM
I do not obtain to change the language for the profile
Title: Re:YaBB SE 1.5.0 has been released!
Post by: jon_e on December 27, 2002, 05:35:12 AM
Works a treat thanks guys! ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: queks on December 27, 2002, 11:10:38 AM
Great work guys, 2 thumbs up for all of you. BUT, can you'll compile all the bugs feedback and all the patch done into the latest release, pls. Maybe called it v1.51
Title: Re:YaBB SE 1.5.0 has been released!
Post by: PioneeR on December 27, 2002, 11:15:33 AM
That would be very helpful  ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: skull on December 27, 2002, 01:20:26 PM
YaBB SE 1.5.0  ROCKS !!! nice smooth and fast ROCK ON !!  WITH YaBB SE 1.5.0  
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Egg on December 27, 2002, 01:28:10 PM
eggcellent

thanks guys
Title: Re:YaBB SE 1.5.0 has been released!
Post by: charlottezweb on December 27, 2002, 04:01:13 PM
Whooohoo...i take a few weeks off and you guys bust out a new version on me??  hehe

Looks like I'll be scratchin my weekend plans for a lil' yabbse playtime ;)

Title: Re:YaBB SE 1.5.0 has been released!
Post by: René on December 27, 2002, 05:58:38 PM
Whoohooo :o
I've upgraded my board from 1.40 to 1.5 and it went all very smooth!!!

Okay, I've to change some things to make the old mods work but that's no problem.

I really like the new features like split-topic and the news_template! The news_template rocks ;D
And the speed :o

ps: someone suggested me to use phpbb because it was much better: faster and less server load, djees am I glad I didn't convert my board ;)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: skoen on December 27, 2002, 06:27:58 PM
phpBB still got some functions YaBBSE don't got, but as far as I know YaBBSE got some functions phpBB don't got as well.
That is probarbly the speed. I have ADSL connection, but even I recognized the speed, the size and the bandwith usage of this new version. UNBELIVABLE!
But the 'missing' functions are set to be included in version 2, so I'm just going to patient sit and wait.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: klumy on December 28, 2002, 04:29:51 AM
Yeah, IMO YabbSE is ideal to handle very large boards without getting slower. phpBB has a professional design, but is very CPU consuming on large boards (as you can see on the earlier emule Forum).
Title: Re:YaBB SE 1.5.0 has been released!
Post by: QuicKsiLveR on December 29, 2002, 03:48:53 AM
is anyone having a problem with fader.js now that they've upgraded? All of a sudden I'm getting errors saying that "bcolor is undefined", or "expected ;", stuff like that. Any ideas?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: [Unknown] on December 29, 2002, 03:53:00 AM
Please, look in the bugs board.  I believe that has been fixed.... I recommend my bugfix pack (http://www.yabbse.org/community/index.php?board=158;action=display;threadid=16456).

Recommendation: Put "Don't post bugs here - look in the bugs board" in BOLD RED LETTERS at the top of every page in this topic.

-[Unknown]
Title: Re:YaBB SE 1.5.0 has been released!
Post by: QuicKsiLveR on December 29, 2002, 03:58:38 AM
Sorry :(
It's my first day.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: [Unknown] on December 29, 2002, 04:01:09 AM
It's okay, you didn't have the message in BIG BOLD RED LETTERS.  Lots of people are posting bugs here, don't worry.

-[Unknown]
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Ipstenu on December 30, 2002, 02:33:12 PM
Whew.  Took me under 3 hours to upgrade and reapply all my personal mods and tweaks (mostly to layout).  Not bad considering how long it took me to set up the first time ;) One of my mods isn't working, but I'll wait for 1.5.1 before I sweat over that.

Nice :)
Title: Session vs Cookie Mod
Post by: kraphael on December 30, 2002, 03:08:52 PM
Does this release use sessions or cookies?

I have some users with old web TV systems that couldn't log onto my YaBB 4.1.1 board until I applied the session mod.

Will I have the same problem with 5.0?

Thanks for all the hard work!
Title: Re:YaBB SE 1.5.0 has been released!
Post by: TuomoL on December 30, 2002, 03:43:14 PM
After upgrade board truly is fast, but one major and serious problem. When you reply to a topic, it will create a new copy of the topic and also a new copy of the category. What's buggin? Please e-mail me tuomo.leppanen@dsg.fi
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Louis on December 30, 2002, 04:27:53 PM
Good question, yet still not finally answered ;)

Have a look at this: http://www.yabbse.org/community/index.php?board=178;action=display;threadid=16307

... and perhaps wait for the 1.5.1 bugfix package which will come very soon (according to the developers)

Louis  8)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: drinkitbitch on December 31, 2002, 12:02:56 AM
From reading this thread, I have already gathered that no topics or posts will be lost, and niether will the template. I'm thinking about installing the upgrade tonight, but I just wanted to make sure I wouldnt have to do any other work after running the upgrade.php.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: drinkitbitch on December 31, 2002, 12:18:19 AM
I was going to go ahead and talk about the fixes in that thread, but it's locked, so I'll ask my questions here. ;)

I liked nested quotes. At first I didnt because it was hard to tell who said what, but then in the template, I changed the CSS for quotes so they would each display with a 1px black border around them. Now it's easy to tell where one quote ends and the next begins. I was actually surprised it wasn't already like that. *shrug*
So basically I'm asking, will I be able to override the removal of nested quotes in anyway?

Also, I thought I read that the calendar and polls will be deleted too. That's wrong, right?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: drinkitbitch on December 31, 2002, 12:44:30 AM
I seem to be having a problem now. I began uploading the files in order, but I get an error when i try to chmod any of them. Ive never had a problem like this before.

"550 index.php: Operation not permitted"
"! Chmod failed: It may not be supported on remote site."

Never before have I recieved an error like that.

Any ideas? And will the new files cause problems, or should I overwrite them with the old ones?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Omar Bazavilvazo on December 31, 2002, 01:53:56 AM

I seem to be having a problem now. I began uploading the files in order, but I get an error when i try to chmod any of them. Ive never had a problem like this before.

"550 index.php: Operation not permitted"
"! Chmod failed: It may not be supported on remote site."

Never before have I recieved an error like that.

Any ideas? And will the new files cause problems, or should I overwrite them with the old ones?


You should better go to this forum for bugs:
http://www.yabbse.org/community/index.php?board=178

ja ne!
Title: Re:YaBB SE 1.5.0 has been released!
Post by: manuel71 on December 31, 2002, 02:21:27 AM
Let's wait for version 1.5.1 before upgrading...it's a GOOD clue  ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: drinkitbitch on December 31, 2002, 10:02:57 AM


I seem to be having a problem now. I began uploading the files in order, but I get an error when i try to chmod any of them. Ive never had a problem like this before.

"550 index.php: Operation not permitted"
"! Chmod failed: It may not be supported on remote site."

Never before have I recieved an error like that.

Any ideas? And will the new files cause problems, or should I overwrite them with the old ones?


You should better go to this forum for bugs:
http://www.yabbse.org/community/index.php?board=178

ja ne!

Thank you. ;) :)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: skoen on December 31, 2002, 08:51:38 PM

Let's wait for version 1.5.1 before upgrading...it's a GOOD clue  ;D


I totally agree :)
I'm not releasing my translation before the release of 1.5.1. Let's hope they don't drag this out too long before they release it.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Yordy on January 01, 2003, 12:06:31 PM
Thanks guys, this forum really is even faster than the last one.
Missing some MOD's but i guess you will be converting them to.

Great work!!
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Arwen on January 02, 2003, 09:26:34 AM
Does the Yabbse forum cost money?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: tore- on January 02, 2003, 09:54:40 AM

Does the Yabbse forum cost money?


its 100% FREE! it also comes with free support to, its true!  :o
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Dr_Michael on January 02, 2003, 10:58:48 AM

Let's wait for version 1.5.1 before upgrading...it's a GOOD clue  ;D


Isnt 1.5 stable? Is it buggy? I want to install a new forum right now. Should I install 1.4.1 or 1.5?  :-\
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Louis on January 02, 2003, 11:05:31 AM

Does the Yabbse forum cost money?


Well, to be absolutely honest: tore- is right :D The software itself does not cost any money nor does the support.
The only costs that will arise from using YaBBSE are your online costs during either maintenance/supervision of your board or searching/giving support right here (like all of us do)
AND
probably costs for the webspace where you put the whole thing

THAT'S IT, definitely, no more costs hidden in the back, no ads, no nothing - as long as you comply with the GPL and can stand the copyright notice in the source files and at the bottom of the page (which shouldn't be too hard)

Ain't that great?

Louis 8)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Carlg on January 02, 2003, 12:54:53 PM
A question - does 1.5.0 use sessions or cookies?

I looked in the changes and wasn't clear.

Thanks.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Compuart on January 02, 2003, 12:59:07 PM
It does use sessions, but only as an extra security measure. It's no replacement for the current cookie based user accounts.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Owdy on January 02, 2003, 01:02:51 PM

It does use sessions,
hmmm, what that mean, use sessions?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Tenkoy on January 02, 2003, 01:30:41 PM
Does the Yabbse forum cost money?

Well, to be absolutely honest: tore- is right :D The software itself does not cost any money nor does the support.
The only costs that will arise from using YaBBSE are your online costs during either maintenance/supervision of your board or searching/giving support right here (like all of us do)
AND
probably costs for the webspace where you put the whole thing

THAT'S IT, definitely, no more costs hidden in the back, no ads, no nothing - as long as you comply with the GPL and can stand the copyright notice in the source files and at the bottom of the page (which shouldn't be too hard)

Ain't that great?

Louis 8)

Although you can buy a license if you wish, and then be able to remove the copyright tag.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Louis on January 02, 2003, 02:42:32 PM
@ Dr_Michael
Quote
Isnt 1.5 stable? Is it buggy? I want to install a new forum right now. Should I install 1.4.1 or 1.5?

That's kind of philosophical question ::)
If you want to get used to yabbse and still have some time left before you really go live, take the 1.5.0, customize it to your needs (don't forget to apply the bugfixes from this forum) and upgrade to the 151 whenever it is ready.
If you desperately need to get your forum up and running, I'd rather take the previous version and upgrade to 151 later.

After all, the 150 is not really buggy, but it still has some flaws that need to (and will) be corrected; IMHO still a lot better than what we are used to buy from Microsoft et al. - probably because the yabbse devs work for the fun of it (do they really or are they just nutters with no TV at home :P?) and not for the money ;D


@ Tenkoy
Quote
Although you can buy a license if you wish, and then be able to remove the copyright tag.

That's what I wanted to say in my last paragraph  ;)

Louis 8)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Joseph Fung on January 02, 2003, 10:30:19 PM
Quote
yabbse devs work for the fun of it (do they really or are they just nutters with no TV at home ?) and not for the money

For the fun and stress of it ;D

And while I do have a TV, I can't understand anything because it's in Chinese ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Louis on January 03, 2003, 03:57:06 AM
Quote

And while I do have a TV, I can't understand anything because it's in Chinese ;D


If it only were a Microsoft TV set - then you could easily download a 258 GB language pack add-on from their website ::)

BTW: I wouldn't understand it either, I'd rather try to buy a new one with English already installed  ;D

Louis 8)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: [Unknown] on January 03, 2003, 03:58:16 AM

Quote

And while I do have a TV, I can't understand anything because it's in Chinese ;D


If it only were a Microsoft TV set - then you could easily download a 258 GB language pack add-on from their website ::)

BTW: I wouldn't understand it either, I'd rather try to buy a new one with English already installed  ;D

Louis 8)


Yeah well, the upgrade is only half the price!

-[Unknown]
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Joseph Fung on January 03, 2003, 04:03:41 AM
Thanks for the advice guys, but the upgrade package is an in-store thing.  I can't do it myself - they say I have to send the thing back to them.  Shipping a TV back to the states for the upgrade would be a killer ::)  So I guess I'll just suffer ;)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Louis on January 03, 2003, 04:06:24 AM
Yeah well, the upgrade is only half the price!
but it would be "free of charge" (just some minor online costs may occour...) after you gave them your full address, occupation, bank account and some other details they couldn't sniff out of your system already ;)

 :-X I don't wanna flame MS, this is way off topic! (And I am still using XP!) :-X

Louis 8)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Louis on January 03, 2003, 04:13:32 AM

Shipping a TV back to the states for the upgrade would be a killer ::)

Poor little Joseph :'( Should we start a fund-raising campaign for you?
Would that improve yabbse by any means or would understandable TV programs just distort you and keep you from dev'ing yabbse :o?

Louis 8)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: bart on January 03, 2003, 07:38:02 AM

It does use sessions, but only as an extra security measure. It's no replacement for the current cookie based user accounts.


Just a little question from me. I host my board on a tripod-server. But on this server you can't use sessions, you have to turn them off. But is 1.5.0 then still faster than 1.4.1? Cause if it is not, then I'm going to stay witht my 1.4.1...
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Louis on January 03, 2003, 07:57:03 AM
If you can use MyISAM tables (i.e. MySQL version 3.23) it should still be a bit faster than 1.4.1

BUT: Having a look at the constantly growing list of minor and major bugs in 1.5.0 I would in any case wait for the 1.5.1 (which will be released very soon, according to the dev team)
And don't forget to backup every little bit before upgrading ;)

Louis 8)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: groundup on January 03, 2003, 06:02:43 PM

If you can use MyISAM tables (i.e. MySQL version 3.23) it should still be a bit faster than 1.4.1

BUT: Having a look at the constantly growing list of minor and major bugs in 1.5.0 I would in any case wait for the 1.5.1 (which will be released very soon, according to the dev team)
And don't forget to backup every little bit before upgrading ;)

Louis 8)
who said it would be released very soon?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Louis on January 04, 2003, 12:02:00 PM
Well, that was my optimistic interpretation of announcements around here......

[EDIT] look at this:
There will be an official 1.5.1 bugfix package.  It is currently being beta tested and will not be released until it is bugfree.  So far all of the found bugs and fixes are included along with fixing some things such as hardcoded text that does not use the language file.
[/EDIT]

I simply hope that I will be able to see 1.5.1 on my server(s) after all........ someday ;)
And I won't ask for the date because someone said that every question will delay the release  :-X :-X
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Peter Duggan on January 04, 2003, 12:20:19 PM
Actually, Nemesis said about a week, but no promises in the same thread, but I didn't dare post that as an answer to Groundup's question before in case I got struck down by a bolt of YaBB SE lightning! :o

The only intelligent answer, of course, is when it's ready and let's leave it at that. :)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Louis on January 05, 2003, 09:34:39 AM
The only intelligent answer, of course, is when it's ready and let's leave it at that. :)


Yup.

There is a German saying "Gut Ding will Weile haben" (~ "Good things take time")

So: no more questions about dates, but help answering as much support questions as possible (every problem solved by another user saves a bit of time for the developers  ;))
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Nemesis on January 05, 2003, 02:16:26 PM
We are actually finishing up a close beta release.

Compuart pick up and left for vacation for 1 1/2 week to go skiing in france.

When he gets back we will be releasing an open public beta test.

If you are anxious for 1.5.1 just keep applying those fixes in the bug board. Basicaly those are what is in the new release anyways.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: skoen on January 05, 2003, 07:28:02 PM

The only intelligent answer, of course, is when it's ready and let's leave it at that. :)


Yup.

There is a German saying "Gut Ding will Weile haben" (~ "Good things take time")

So: no more questions about dates, but help answering as much support questions as possible (every problem solved by another user saves a bit of time for the developers  ;))


In Norwegian we have a word saying 'Ting tar tid', translated that is 'Things take time', but let's not hope this is the new policy for YaBBSE as well or we might call it the new 3Dreals. Version 1.5.1 will be released 'When it's done'  8)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: sociallife2k on January 12, 2003, 04:30:11 PM
I want to know how I can downgrade from 1.5 to 1.4 because 1.5. has too many bugs...... please help
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Daniel D. on January 12, 2003, 04:33:14 PM

I want to know how I can downgrade from 1.5 to 1.4 because 1.5. has too many bugs...... please help

Please wait until 1.5.1 comes out. It rocks.

If you want to donwgrade, just copy the old files on your server - except settings.php/template.php.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: sociallife2k on January 12, 2003, 05:10:11 PM
when is it coming out??
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Daniel D. on January 12, 2003, 05:13:31 PM
*smite*

Don't ask that :P. Search after that in the boards. Do you know some famous game developers ? They said Sep. 99, Jan. 00, May 00 and so on. We did that too but changed (like many other people) to "When it's done !".
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Owdy on January 12, 2003, 05:18:37 PM
I have installed this mod http://www.yabbse.org/community/index.php?board=158;action=display;threadid=16456;start=0 (http://www.yabbse.org/community/index.php?board=158;action=display;threadid=16456;start=0)

Will there be any problems upgrading to 1.5.1?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Ben_S on January 12, 2003, 07:48:09 PM

I have installed this mod http://www.yabbse.org/community/index.php?board=158;action=display;threadid=16456;start=0 (http://www.yabbse.org/community/index.php?board=158;action=display;threadid=16456;start=0)

Will there be any problems upgrading to 1.5.1?


no
Title: Re:YaBB SE 1.5.0 has been released!
Post by: sociallife2k on January 13, 2003, 12:03:35 AM
the only problems I'm getting with my forum is that I just upgraded from 1.4.0 to 1.5.0 but the "Mark As Read" Button doesn't seem to work for any members...... any ideas?? also I get two boxes for NEWS in the index page.....

Please help..... the forum is at http://www.dwclan.com/yabbse
my email: sociallife2k3@hotmail.com
Title: Re:YaBB SE 1.5.0 has been released!
Post by: oscar2001 on January 13, 2003, 02:43:27 AM

the only problems I'm getting with my forum is that I just upgraded from 1.4.0 to 1.5.0 but the "Mark As Read" Button doesn't seem to work for any members...... any ideas?? also I get two boxes for NEWS in the index page.....

Please help..... the forum is at http://www.dwclan.com/yabbse
my email: sociallife2k3@hotmail.com

http://www.yabbse.org/community/index.php?board=178;action=display;threadid=16291
Have a look in that thread for fixes
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Louis on January 13, 2003, 04:51:17 AM
And despite of what I said earlier I dared upgrading to 1.5.0 - with the bugfix mod by [Unknown] and some smaller personal mods it runs like hell  ;D (even with only MySQL 3.22 on the server)

Devs did a great job, I'd say......

Louis 8)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: sociallife2k on January 13, 2003, 08:33:34 PM


the only problems I'm getting with my forum is that I just upgraded from 1.4.0 to 1.5.0 but the "Mark As Read" Button doesn't seem to work for any members...... any ideas?? also I get two boxes for NEWS in the index page.....

Please help..... the forum is at http://www.dwclan.com/yabbse
my email: sociallife2k3@hotmail.com

http://www.yabbse.org/community/index.php?board=178;action=display;threadid=16291
Have a look in that thread for fixes



I checked and fixed the stuff but my 'mark as read' button still wont work.......

http://www.dwclan.com/yabbse
Title: But is it SAFE yet??
Post by: snoozebutton on January 17, 2003, 06:11:14 AM
Is it safe yet? I mean.. after the recall?

I'm really worried, 1.4.1 has been great until this week, when one of my members IM'd me that they had an error on the forum, and that the browser spit out a page or two of errors, ALONG with the name of my host, the log, and the password!! This can't be good.

But is 1.5 safe yet?

I really want to install it  :)
Title: Re:But is it SAFE yet??
Post by: chris on January 17, 2003, 06:16:17 AM

and that the browser spit out a page or two of errors, ALONG with the name of my host, the log, and the password!! This can't be good.


Normally, there is *no* place in YSE where it displays any Passwords. The DB-Password is *only* displayed for Admins in the Config-Screen. All User-Passwords are encrypted.

Quote
But is 1.5 safe yet?


We added some stuff to increase security (there were some minor issues) and improve error-handling.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: bart on January 17, 2003, 07:07:26 AM

I checked and fixed the stuff but my 'mark as read' button still wont work.......

http://www.dwclan.com/yabbse



It is realy anoying that you have to login to view your board. Now it is a waste off time to click on your url cause you can't see a thing... :-X
Title: Re:YaBB SE 1.5.0 has been released!
Post by: al on January 17, 2003, 02:05:54 PM
Hi!

I'm wondering if I can install the 1.5.0 just over my current 1.4.0 as I've done the changes to boardindex.php that were suggested here as it used to be so slow. So should I first put back the original boardindex.php or can just install it without doing anything?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: [Unknown] on January 17, 2003, 02:45:03 PM

Hi!

I'm wondering if I can install the 1.5.0 just over my current 1.4.0 as I've done the changes to boardindex.php that were suggested here as it used to be so slow. So should I first put back the original boardindex.php or can just install it without doing anything?


The new 1.5.0 includes speed enhancements.  However, you should wait until 1.5.1 is finished and out to do anything.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: kev on January 17, 2003, 11:50:03 PM
Are there any updates or estimations when 1.5.1 will be out now?
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Jeff Lewis on January 18, 2003, 12:20:09 AM
We're aiming for a live beta on Monday, this is after a couple of weeks of a closed beta.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: acf [delete me]! on January 18, 2003, 06:56:52 PM

We're aiming for a live beta on Monday, this is after a couple of weeks of a closed beta.


8) a bugless 1.5.1  getting closer and closer :)
Good work keep it up!
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Ne0matrix on January 19, 2003, 01:15:09 PM

I keep on getting this error when I try to post.

Failure in submission of form. Session timeout.

try modifying php.ini and changing execution time it helps with the failure but for the session you need to modify the cookies, or modify the session function, there is a board dedicated to fix's look there
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Allan_R on January 19, 2003, 08:24:49 PM
still no membergroups and stars mod...  :'( :-[ :-\
Title: Re:YaBB SE 1.5.0 has been released!
Post by: skoen on January 20, 2003, 05:02:46 AM
Allan, maybe they'll include that in YaBBSE 2. Let's pray that YSE1.5.1 don't crash at first running, so we can have a bugless release with some easter eggs (?) released before the weekend. O0
Title: Re:YaBB SE 1.5.0 has been released!
Post by: <FLY>Ranger on January 20, 2003, 01:17:21 PM
Er... didnt some1 say the new version would be out today??

I still cant see it in the downloads section, id like to get it installed asap, 1.5.0 almost destroyed everything when i ran the update, my database is now a mess and the forums have many problems i hardcoded a load of temp fixes, but id love to get this 1.5.1 installed freshly. I plan to remove the old database now and start over same really dont like loosing a few thousand posts but it will save some server space i guess ;)

Well keep up the good work ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Daniel D. on January 20, 2003, 01:18:53 PM

Er... didnt some1 say the new version would be out today??

OpenBeta.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: <FLY>Ranger on January 20, 2003, 01:20:13 PM
Yeah sry open beta, anyhow can we get it ??? or does this mean we still cant try it out ??
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Omar Bazavilvazo on January 20, 2003, 01:36:01 PM
An announcement will be posted when RC1 is ready for download
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Daniel D. on January 20, 2003, 01:37:06 PM
ANNOUNCEMENT ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Owdy on January 20, 2003, 01:40:40 PM

ANNOUNCEMENT ;D
Where is it????  :o :o Where can i download???
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Daniel D. on January 20, 2003, 01:41:49 PM
Joke... :P
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Owdy on January 20, 2003, 01:42:36 PM

Joke... :P
:'(
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Daniel D. on January 20, 2003, 01:44:22 PM
Sorry, today the OpenBeta starts and - not a release date ! - perhaps at the end of the week... :)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Omar Bazavilvazo on January 20, 2003, 02:32:27 PM
Sorry, today the OpenBeta starts and - not a release date ! - perhaps at the end of the week... :)

Better not give any ideas :)
Open Beta YSE 1.5.1 RC1 is much more robust than 1.5.0, but , as the name says, is a beta.
We (all YSE team) want to run the open beta until is bugfree, so we can provide to all users a very very robust 1.5.1.
It takes more time, is sure, but the final result is much better.
So, wait for RC1, but is BETA.
(Anyway, if you have 1.5.0, you can't be worst :P)

This version is aimed for test sites, not production sites....

Anyway, the announcement will have all important information about YSE 1.5.1 RC1.

Don't rush, it will be out in time :P

ja ne!

Title: Re:YaBB SE 1.5.0 has been released!
Post by: Ben_S on January 20, 2003, 02:35:51 PM

This version is aimed for test sites, not production sites....


Pah, its going on my live site for the sake of it ;D
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Jeff Lewis on January 20, 2003, 02:36:14 PM
What we're doing with 1.5.1 is doing what every other open source project does and that is release open betas or "release candidates".

While we tried to do all closed beta testing, it's just too hard to make sure all server/PHP configs are covered.

We're pretty happy with 1.5.1 and it should be good for all sites but if you're uncomfortable, wait a few days to see how things go.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Peter Duggan on January 20, 2003, 03:09:40 PM


This version is aimed for test sites, not production sites....


Pah, its going on my live site for the sake of it ;D


Likewise! I'm running 1.5.0 already, haven't installed [Unknown]'s bugfix pack because my package manager seems to be broken, never got round to making all the changes manually and figure I'll be better off (beta or not) with 1.5.1! :)
Title: Re:YaBB SE 1.5.0 has been released!
Post by: PHPlugin on January 20, 2003, 03:44:37 PM
Did I miss anything?
Where is the RC now?
Already released,
or still on hold?

PS:
Get the new CD from the FOO FIGHTERS! Wohoo! =) *g*
Title: Re:YaBB SE 1.5.0 has been released!
Post by: WebMonkey on January 20, 2003, 03:52:58 PM
We're pretty happy with 1.5.1 and it should be good for all sites...

What's the status of the converter from YaBB 1 Gold - SP 1.1 to YaBB SE 1.5.1? I went over 800 registered members today and I'd like to be able to import the accumlated postings and user database as soon as possible so I can take down YaBB 1 Gold - SP 1.1 forums.
Title: Re:YaBB SE 1.5.0 has been released!
Post by: Ben_S on January 20, 2003, 05:40:33 PM
you could always convert to 1.41 then upgrade
Title: Re:YaBB SE 1.5.0 has been released!
Post by: digibike on January 21, 2003, 06:01:47 AM

So, wait for RC1, but is BETA.
(Anyway, if you have 1.5.0, you can't be worst :P)


It can't be worse? Now my board has all those double boards. Very anoying and confusing for users that want to read/write messages. Even more for users that haven't logged in yet. Then the list woth boards is realy huge :P

I know it will come when it is ready to be released as RC1, so will wait patiently  :D